
Redmine - Defect #13424

Demo instance

2013-03-11 08:16 - Palle Plut

Status: Closed Start date:  

Priority: High Due date:  

Assignee:  % Done: 0%

Category: Website (redmine.org) Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

Hello!

I have got an account in the Demo environment to check if RedMine will do the trick for our organisation.

But the problem is that there are a lot of Internal Errors so I cant get to the test...

For example when I try to:

- Set an Issue priority in the admin - Internal error

- View my page - Internal error

- Click "Activity" in a project - Internal error

- Click "Issues" in a project - 500 An error occurred while...

- Click "Gantt" in a project - 500 An error occurred while...

- Click "Calendar" in a project - 500 An error occurred while...

There might be more but this should be enough to see the problem...

Is it anyone who can give me some hints of what can cause this? Without solving this in the Demo environment I cant go further with

RedMine and I think, from what I have read, that RedMine really will do it for us.

I tried to open a new acount but it did not help, it is the same... It is not possible to load the default configuration (See attached file).

Regards

Palle

Related issues:

Related to Redmine - Defect #13893: Unable to load default configuration data... Closed

History

#1 - 2013-03-11 10:26 - Etienne Massip

- Status changed from New to Confirmed

(on *.m.redmine.org).

#2 - 2024-01-29 04:48 - Go MAEDA

- Status changed from Confirmed to Closed

- Assignee deleted (Jean-Philippe Lang)

- Resolution set to Fixed

Closing this issue because the demosite *.m.redmine.org is not available any longer.

Files

Administration - Redmine demo - 2013-03-11_07-53-38.png 13.8 KB 2013-03-11 Palle Plut
